Subject: bug#60141: Follow-up

From: "Andrews, Kyle (KC)" <[email-masked]>
Date: Fri, 13 Jan 2023 16:43:47 +0000

My system administrator let me know that the terminal I was presented with was sandboxed by RStudio Server (not running on Guix) and that this was responsible for causing the error.

I was able to run the hello command from an unsandboxed shell. I was also able to pull the latest version of guix using the same method.

General Business

-----Original Message-----
From: Andrews, Kyle (KC) 
Sent: Thursday, January 12, 2023 5:28 PM
To: [email-masked]
Subject: Follow-up

I moved .config/guix to .config/guix.bkp and that allowed me to execute the basic guix 1.3.0 commands again. However, whatever I create the result is always the same. I get segmentation fault (core dumped). For example:

$ guix install hello
$ {{source the profile}}
$ hello
Segmentation fault (core dumped)

General Business